.banner {
  width: 100%;
  background: linear-gradient(to right, #a229f5 0%, #5695ec 100%);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  row-gap: 1.463rem;
  padding: 2.195rem 0;
}
.banner p {
  font-size: 1.463rem;
  font-weight: bold;
  color: #ffffff;
  text-align: center;
  margin: 0;
}
.banner span {
  font-size: 0.732rem;
  color: #ffffff;
  text-align: center;
}
table {
  border-collapse: collapse;
  width: 100%;
}
th {
  background-color: #e6e1f2;
  border: none;
  text-align: center;
  vertical-align: middle;
}
tr {
  border: none;
}
td {
  border: none;
  padding: 10px;
  text-align: center;
}
td {
  border-right: 2px solid #b07ffe;
}
tbody td {
  border-bottom: 2px solid #b07ffe;
}
thead {
  background-color: #f0ebfa;
  font-weight: bold;
  font-size: 1.098rem;
  border: 2px solid #b07ffe;
}
tbody {
  border: 2px solid #b07ffe;
  font-size: 0.976rem;
}
tbody tr:nth-child(even) {
  background-color: #f0ebfa;
}
tbody tr:nth-child(odd) {
  background-color: rgba(236, 226, 254, 0.1);
}
td a {
  display: block;
  color: black;
  text-decoration: underline;
}
td img {
  width: 0.915rem;
  height: 0.915rem;
}
@media screen and (max-width: 767.9px) {
  .break-word-on-mobile {
    word-break: break-all;
  }
}